WordPress.org

Forums

Dynamic Widgets
[resolved] Widget is broken with latest upgrade (4 posts)

  1. LeahB433
    Member
    Posted 2 years ago #

    received this error and had to disabled the widget: Warning: Missing argument 2 for wpdb::prepare(), called in /home/content/52/8536152/html/wp-content/plugins/dynamic-widgets/classes/dynwid_class.php on line 654 and defined in /home/content/52/8536152/html/wp-includes/wp-db.php on line 990

    http://wordpress.org/extend/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 2 years ago #

    Yes, this is a known issue. A fix will be pushed asap.

  3. Qurl
    Member
    Plugin Author

    Posted 2 years ago #

    OK, fix is available in the development version.

  4. Qurl
    Member
    Plugin Author

    Posted 2 years ago #

    And finally the release version 1.5.4 has just been made available.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Dynamic Widgets
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.